[Security-announce] Updated: VMSA-2019-0001.2 VMware product updates resolve mishandled file descriptor vulnerability in runc container runtime


—–BEGIN PGP SIGNED MESSAGE—–
Hash: SHA1

Please see updated advisory here: https://www.vmware.com/security/advisories/VMSA-2019-0001.html

Change Log:

2019-02-19: VMSA-2019-0001.2
Updated security advisory in conjunction with the release of vSphere Integrated Containers 1.5.1 on 2019-02-19.

– —————–
Edward Hawkins
Staff Program Manager, Security Response
security@vmware.com
—–BEGIN PGP SIGNATURE—–

iF0EARECAB0WIQSmJMaUX5+xuU/DnNwMRybxVuL2QwUCXGw2IgAKCRAMRybxVuL2
QzhmAKCQQr+fFXlum92JgcBOP56C4LFB2wCgswXCEj94Wm1G5vRR16XK4GMuLT0=
=i0ZS
—–END PGP SIGNATURE—–

_______________________________________________
Security-announce mailing list
Security-announce@lists.vmware.com
https://lists.vmware.com/mailman/listinfo/security-announce